/*languages: source, aboriginal, Latin, Greek, Arabic, Chinese, Hebrew, French, German, Italian, Spanish, Indian*/

BODY {
	background-color: #39005b ! important;
	color: #ffffff ! important;
}

.invisible {/*must be the same color as BODY*/
	color: #39005b ! important;
}

.standard .manuscript {
		color: #000066 ! important;
	}

DIV.spacious {
	color: #ffffff ! important;
}

.Gothic {
	color: #bb99ff ! important;
}

.Greek {
	color: #d3bd92 ! important;
}
	.prose .Greek {
		color: #d3bd92 ! important;
		font-family: "Lucida Grande", "Palatino Linotype", "Arial Unicode Ms", "Titus Cyberbit Basic", "Lucida Sans Unicode", sans-serif ! important;
		font-size: 95%;
	}

.Italian {
	color: #73b233 ! important;
}

.lapis {
	font-family: Verdana, sans-serif;
	font-size: 80%;
	color: #d07462 ! important;
	line-height: 1.5;
}

.Latin {
	color: #e89684 ! important;
}

.nummus {
	color: #d07462 ! important;
}

.ivy {
	text-align: center;
	font-size: 137%;
	color: #7630ff ! important;
}

.ivy1 {
	text-align: center;
	font-size: 137%;
	color: #ffd633 ! important;
	margin-top: 2em;
}

.superheading {
	color: #ffd633 ! important;
}

.transcribed_Greek {
	color: #c5a86d ! important;
}

A:visited {
	text-decoration: none;
	color: #FF6600 ! important;
}

/* keep LVHA order: */
/* A:link, A:visited, A:hover, A:active */
TABLE.footer A:link {
	color: #0000ff ! important;
}

TABLE.footer A:visited {
	color: #cc0000 ! important;
}

TABLE.footer A:hover {
	color: #ff00ff ! important;
}

TABLE.footer A:active {
	color: #ff00ff ! important;
}

TABLE.footer .help_bar A:link {
		color: #33adff ! important;
		font-style: italic;
		font-weight: bold;
	}

TABLE.footer .help_bar A:visited {
	color: #cc0000 ! important;
}

TABLE.footer .help_bar A:hover {
	color: #ff00ff ! important;
}

TABLE.footer .help_bar A:active {
	color: #ff00ff ! important;
}

.help_bar {
	margin-top: 0em;
	margin-bottom: 0em;
	font-family: Verdana, Ariel, Helvetica, sans-serif;
	font-size: 60%;
	text-align: center;
	background-color: #001d66 ! important;
	color: #ffff33 ! important;
}

	.help_bar I {
		line-height: .6;
		font-size: 120%;
		font-style: normal;
		font-weight: bold;
		color: #ff9933 ! important;
	}

	.help_bar .asterisk {
		line-height: .7;
		font-size: 140%;
		font-style: normal;
		font-weight: bold;
		color: #ff9933 ! important;
		vertical-align: bottom;
	}

